@charset "utf-8";
/* CSS Document */

.tx-irfaq-pi1 ul.tx-irfaq-questions-list 
{ 
	margin:0px;
	padding:0px; 
	list-style:none;
}
.tx-irfaq-pi1 ul li a p.bodytext 
{ 
	margin: 0px; 
	font-weight: bold;
	padding:0px;
}

.tx-irfaq-pi1 ul li
{
	margin:5px 0px 0px 0px;
	padding:0px;
}

.tx-irfaq-pi1 ul li a { 
	color:#626161; 
	text-decoration: none;
	display:inline-block;
}
.tx-irfaq-pi1 ul li a:hover { 
	color:#626161; 
	text-decoration: underline; 
}

.tx-irfaq-pi1 .tx-irfaq-answer h4 p.bodytext { 
	margin: 0px; 
	padding:0px;	
	font-weight: bold;
}

.tx-irfaq-pi1 dt p { font-weight: bold; margin: 0px; padding:0px; display: inline; }
.tx-irfaq-pi1 dd { margin-left: 0px; }
.tx-irfaq-pi1 dd p { margin-top: 0px;    }
.tx-irfaq-pi1 .additional-info { border-top: 2px solid #e6e6e6;
margin-bottom: 10px; }
.tx-irfaq-pi1 .irfaq-related-faq, .tx-irfaq-pi1 .irfaq-related-links {
padding-top: 0px; padding-bottom: 0px; margin-top: 3px; margin-bottom:
15px; }

.tx-irfaq-cleaner { clear: left; height: 1px; }
.tx-irfaq-dynheader { cursor: pointer; }
.tx-irfaq-dynans-hidden { display: none; }
.tx-irfaq-dynans-visible { display: inline; }

/******* irfaq ********/

.tx-irfaq-dynheader img {
vertical-align:-2px;
padding-right:3px;
}
